Subject: Re: [mpls] mpls vs IPv6

From: Spice Sylvia <[email-masked]>
Date: Tue, 12 Oct 2004 14:55:29 +0100 (BST)

Mike,

that "interesting bit" you refer to was unintentional.
The message is automatically snipped by the mailer I
use.

Loa and all, thank you for the many posts that have
come offline (including the "please unsubscribe from
the list" emails)

The intention was not to start a flame war.

--- Michael Menth <[email-masked]>
wrote:

> Hi Sylvia,
> 
> I found this quite interesting!
> 
> Regards,
> 
>     Michael
> 
> Spice Sylvia wrote:
> 
> >Hi Marc/list,
> >
> >I will take this offline, I just realised it is OT,
> 
> >Am sorry to have marked the list and my apologies
> on
> >the same.
> >
> >-brgds
> >Sylvia.

_______________________________
Do you Yahoo!?
Declare Yourself - Register online to vote today!
http://vote.yahoo.com

_______________________________________________
mpls mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mpls